<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Order_lib
{
    protected $ci;

    public function __construct()
    {
        $this->ci =& get_instance();
    }

    /*!
     * @Author: LYT: lyt@hainatravel.com
     * @Date: 2019-11-13 16:52:38
     * @Desc: 客户角度的订单流程
     * * 提交成功>等待支付>支付成功>联络客户>预订审核确认>地接安排>地接确认
     * * 取消; 不成行
     */
    public function order_step($current, $ifpaid)
    {
        $ret = array(
            "s1" => array( "name" => "Booking success"),
            "s2" => array( "name" => "Waiting for payment"),
            "s3" => array( "name" => "Payment success"),
            "s4" => array( "name" => "Waiting for confirmation"),
            "s5" => array( "name" => "Booking confirmed"),
            "s6" => array( "name" => "Local arrangements are in process"),
            "s7" => array( "name" => "Local arrangements consfirmed"),
        );
        $cancel = array( "name" => "Booking canceled");

    }



}

/* End of file Order_lib.php */
